> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# `GET /health/ready` — readiness probe that checks DB connectivity.

> `GET /health/ready` — readiness probe that checks DB connectivity.

### Responses

<ResponseField name="200" type="ReadyResponse">
  Service is ready
</ResponseField>

<ResponseField name="503" type="ReadyResponse">
  Service is not ready
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/health/ready' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "database": "string",
    "status": "string",
    "tenant_cache": null
  }
  ```
</ResponseExample>
